/*logo*/
.Logo
{
	width: 100%;
	margin: 0 auto;
    background: #aa1312;
}
.Logo a{
	margin: 0 auto;
	display: block;
        text-align: center;padding:3% 0
}
.Logo>a>img
{
	max-width:100%;
	margin: 0 auto;display: block;
}
.Logo>a>h2
{	display:inline-block;
    font-size: 18px;
    color: #FFFFFF;
    margin-left: 7px;
    line-height: 55px;
    font-weight: bold;
}


/*导航*/
.nav
{
    position: relative;
    height: 50px;
}
.sp_header
{
    height: 50px;
    overflow: hidden;
    background: #9b0b0a;
    position: absolute;
    z-index: 10;
    width: 100%;
    color: #ffffff;
}

.sp_logo
{
    float: left;
    height: 50px;
    font-size: 15px;
    line-height: 50px;
    margin-left: 14px;
}

.sp_nav
{
    width: 50px;
    float: right;
    position: relative;
    cursor: pointer;
    height: 50px;

}

.sp_nav span
{
    display: block;
    background: #FFFFFF;
    width: 20px;
    height: 3px;
    position: absolute;
    left: 18px;
    transition: all ease 0.35s;
}

.sp_nav span:nth-of-type(1)
{
    top: 17px;
}

.sp_nav span:nth-of-type(2)
{
    top: 24px;
}

.sp_nav span:nth-of-type(3)
{
    top:32px;
}

.sp_nav_se span:nth-of-type(1)
{
    top: 25px;
    transform: rotate(45deg);
}

.sp_nav_se span:nth-of-type(2)
{
    width: 0;
}

.sp_nav_se span:nth-of-type(3)
{
    top: 25px;
    transform: rotate(-45deg);
}


.mobile-inner-nav{
    background-color: #FFFFFF;
    width: 100%;
    position: absolute;
    top: 15px;
    left: 0px;
    display: none;
    z-index: 2;
}
.mobile-inner-nav a{
    font-size: 14px;
    display: inline-block;
    line-height: 40px;
    text-decoration: none;
    width: 90%;
    margin-left: 5%;
    color: #333333;
    border-bottom: solid 1px rgba(51,51,51,0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight:300;
}
.mobile-inner-nav ul li a:hover {
     color: #077ef9;
}

.mobile-inner-nav ul li
{
    position: relative;
}
.mobile-inner-nav ul li i
{
    position: absolute;
    top: 5px;
    right: 5%;
}
.mobile-inner-nav ul li i svg
{
    width: 20px;
    height: 20px;
    fill: #555;
}
.mobile-inner-nav ul li i svg
{
    transform: rotate(-90deg);
    transition: all ease 0.35s;
}
.mobile-inner-nav ul li .sjj_nav_i_se svg
{
    transform: rotate(0deg);
}
.mobile-inner-nav ul li ul
{
    display: none;
    width: 85%;
    margin: 0 auto;
}
/*搜索*/
.Searchbox
{
    background: #e8e8e8;
    padding: 10px 0;
    font-size: 0;
text-align: center;
}
.Searchbox a
{
   font-size: 14px;
   color: #0e548d;
   font-weight: bold;
   margin-right: 10px;
   float:left;
   line-height:55px;
   margin-left:10px;
}
.ipt
{
    width: 52%;
    height: 37px;
    outline: none;
    border:none;
    padding-left: 10px;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 1px;
    color: #999999;
}
.submit
{
    width: 18%;
    height: 38px;
    background:#f2830c;
    outline: none;
    border:none;
    color: #fff;
margin-right:10px;
}

/*大轮播*/
.original .swiper-container
{
    height: 150px;
}
.original .swiper-container .swiper-wrapper .swiper-slide a img
{
    width: 100%;
    height:100%;
}
.original .swiper-container .swiper-pagination
{
    bottom: 0px;
    left: 44%;
    width: 100%;
}


/*·banner轮播*/
.poli
{
    padding: 5px 14px;
    position: relative;
}
.politics
{
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 10px;
    background: url("../img/szyw.png") no-repeat center center;
}
.politics h2
{
    font-size: 16px;
    text-align: center;
}

.poli h3
{
    font-size: 13px;
    line-height: 28px;
    color: #dc0707;
    text-align: center;
}
.poli .swiper-container
{
    margin-top: -15px;
    padding-bottom: 20px;
}
.poli .swiper-pagination
{
    bottom: -6px!important;
    left: 0;
    width: 100%;
}
.poli .swiper-container .swiper-wrapper .swiper-slide a
{
    width: 100%;
    font-size: 13px;
    color: #7a7a7a;
}
.poli .swiper-container .swiper-wrapper .swiper-slide
{

    width: 100%;
    background: url("../img/xian.png") no-repeat;
    background-position-x: 92%;
    background-position-y: 78%;

}
.poli .swiper-pagination-bullet
{
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #e2e2e2;
    opacity: 0.2;
}
.poli .swiper-pagination-bullet-active {
    opacity: 1;
    background: #e7a812;
}

.banner .swiper-container .swiper-pagination
{
    bottom:0px;
    left: 68%;
    width: 50%;
}
.banner .swiper-container .swiper-wrapper .swiper-slide a>img
{
    width: 100%;
	height:200px;
}
.bannertit
{
	width: 100%;
     background: #000000;
     opacity: 0.8;
     height: 25px;
     position: absolute;
    bottom: 0px;
}

.bannertit>p
{
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #fff;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    margin: 0 auto;
    line-height: 25px;padding:0 70px 0 12px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap
}
/*.banner{width: 100%;}
.right_list h2{width:35px;font-size: 14px;color: #333333;line-height: 10px;}
.right_list p{font-size: 12px;color: #D3D3D3;line-height: 10px;}*/

/*主要内容*/
.content
{
    padding: 0 10px;
}

/*院系新闻内容*/
.quakeproof,.message,.special
{	
	margin: 10px 0;
    border-bottom: 1px solid #d3d3d3;
}
.quakeproof h2
{
    float: left;
    font-size: 16px;
    color: #aa1312;
    line-height: 30px;
}
.quakeproof h2 span
{
    font-size: 13px;
    color: #e8e8e8;
    margin-left: 10px;
}
.quakeproof a
{
	float: right;
    font-size:12px;
    color: #999999;
    line-height: 30px;
}
/*通知公告标题*/
.message h2
{
    float: left;
    font-size: 16px;
    color: #aa1312;
    line-height: 30px;
}
.message h2 span
{
    font-size: 13px;
    color: #e8e8e8;
    margin-left: 10px;
}
.message a
{
	float: right;
    font-size:12px;
    color: #999999;
    line-height: 30px;
}






/*院系新闻内容*/
.fr
{
    font-size: 13px;
    color: #999999;
}
.quake ul
{
    margin: 10px 0 0 0;
}
.quake ul li:after
{
    content: "";
    display: block;
    clear:both;
}
.quake ul li
{
    line-height: 39px;
}
.quake ul li a
{
    display: block;
    font-size: 14px;
    color: #243b2b;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width: 85%;
}
.quake ul li a:hover
{
   color: #0068d2;
}



/*通知公告内容*/
.notice ul
{
    margin: 10px 0 15px 0;
}

.notice {
	margin-top:10px;
}

.notice ul li:hover .item_boox1{
	color:#fff;
	background: #0053d0;
}
.notice ul li:hover .item_boox1 span{
	color: #fff;
}
.notice ul li:hover .item_boox2 a{
	color: #0049b7;
	border-bottom: 1px solid #0049b7;
}
.notice ul li{
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom:1px solid #ddd ;
}
.notice ul{margin-bottom:-10px}
.notice .choc-li2 .item_boox2{
	width: 75%;
    float: right;
    line-height: 15px;
}
.notice .choc-li2 .item_boox2 a{

	font-size: 14px;
	color: #333333;

}
.notice .choc-li2 .item_boox1{
	width: 62px;
	height:48px;
	display: block;
    background: #efefef;
    text-align:center;
   	padding-top: 8px; 
	line-height: 23px;
	font-size: 14px;
	color: #ba1b1b;
	float: left;
}

.notice .choc-li2 .item_boox1 span{
	color: #cbcbcb;
	font-size: 12px;
	
}


/*教学科研 */
.specia
{
    position: relative;
}
.special h2
{
    float: left;
    font-size: 16px;
    color: #aa1312;
    line-height: 30px;
}
.special h2 span
{
    font-size: 13px;
    color: #e8e8e8;
    margin-left: 10px;
}
.special a
{
	float: right;
    font-size:12px;
    color: #999999;
    line-height: 30px;
}

.quakelfoot ul
{
    margin: 10px 0 0px 0;
}
.quakelfoot ul li:after
{
    content: "";
    display: block;
    clear:both;
}
.quakelfoot ul li
{
    line-height: 39px;
}
.quakelfoot ul li a
{
    display: block;
    font-size: 14px;
    color: #243b2b;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width: 85%;
}
.quakelfoot ul li a:hover
{
   color: #0068d2;
}





/*底部*/
.foot
{
    margin-top: 15px;
}
.foots
{
    padding-top: 1px;
}
.foots
{
    background: #aa1312;border-top:8px solid #9b0b0a;
}

/*版权*/
.copy
{
    padding:20px 0
}
.copy p
{
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align: center;
}
.wznav
{
    margin-top: 9px;
    margin-left: 10px;
}

.foot_wx
{
    background: #9b0b0a;
    padding-top: 1px;
    padding-bottom: 20px;
}
.foots_wx
{
    text-align: center;
    display: flex;
    justify-content: center;
}
.wx a
{

    display: block;
    font-size: 12px;
    line-height: 25px;
    color: #eee;
}
.wb,.wx
{
    width: 35%;
}
.wb a span
{
    display: block;
    font-size: 13px;
    color: #bcc3d0;
    margin-top: 10px;
}
.wx a span
{
    display: block;
    font-size: 13px;
    color: #FFFFFF;
    margin-top: 10px;
}
.img_list p{width:35%;font-size: 14px;color: #FFFFFF;margin-top: 10px;text-align: center;}
.img_li{margin-top: 24px;}

/*list页面*/
.navlist{
	width: 100%;
	margin: 0 auto;
/*    background: #a1bed5;*/
    line-height: 36px;
    font-size: 12px;
    color: #666;
border-bottom:1px solid #ddd;
    }
.navlist img{margin-top: 12px;margin-left: 10px;}
.navlist a{
    font-size: 12px;
    color: #666;
    padding-right: 8px;
    padding-left: 5px;
    }
.navlist a:hover{color: #E43D3D;}

.title_list{border-bottom: 1px solid #ddd;padding-bottom: 10px;}
.title_list h2{font-size: 16px;color: #323233;margin-top: 10px;}
.text ul
{
    margin:8px 0 8px 0;
    padding-bottom: 8px;
    border-bottom: 1px dashed #c6c4c1;
}
.text ul li:after
{
    content: "";
    display: block;
    clear:both;
}
.text ul li
{
    line-height: 25px;
}
.text ul li a
{
    display: block;
    font-size: 14px;
    color: #243b2b;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width: 75%;
}
.text ul li a:hover
{
   color: #0068d2;
}

/*文章内容页样式*/

.now { overflow: hidden; color: #4c4c4c; line-height: 21px;padding:0 10px }
.now .wrap { padding:12px 5px;border-bottom: 1px solid #d9d9d9; }
.now .fl { font-size: 12px; padding-left: 18px; background: url(../img/now.png) left center no-repeat; -webkit-background-size: 10px; background-size: 10px; }
.now .fl a { color: #4c4c4c; }
.now .fr{font-size:16px;}

.content_box{margin-bottom: 20px;min-height:200px;color:#444;padding:0 10px}
.content_box h3{text-align: center;font-size: 16px;padding-bottom:16px;padding-top:16px;}
.content_box .bar{background-color: #eee;text-align: center; font-size: 13px; margin-bottom:20px;line-height: 40px;height:40px;}
.content_box p{text-indent:2em;font-size:14px;line-height:30px;}
.content_box p img{ margin:15px auto; border:none; display:block; max-width:100%;}

/*列表页*/
.text{padding:0px 10px;min-height:400px}
.text ul li { position: relative; margin: 10px 0;  padding-top: 10px; overflow: hidden; line-height: 20px; }
.text ul li + li { border-top: 1px dashed #ebebeb; }
.text ul li a { float: left; width: 75%; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; font-size: 14px; color: #333; }
.text ul li span { font-size: 12px;color: #999; float: right; }




/*搜索结果页*/
.listFrame{margin:0 auto;}
.listFrame li { position: relative; margin: 10px 0;  padding-top: 10px; overflow: hidden; line-height: 20px; }
.listFrame li + li { border-top: 1px dashed #ebebeb; }
.listFrame li a { float: left; width:75%; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; font-size: 15px; color: #333; }

/*媒体查询*/
@media screen and (min-width: 375px)
{
    .spec .swiper-pagination
    {
        top: -10px;
        right: 5%;
    }

}
@media screen and (min-width: 414px)
{
    .spec .swiper-pagination
    {
        top: -15px;
        right: 5%;
    }
}
@media screen and (min-width: 568px)
{
    .spec .swiper-pagination
    {
        top: -30px;
        right: 5%;
    }
    .copy
    {
        text-align: center;
    
    }
.Searchbox a {
       margin-left:40px;
}
 .Logo img{
    	vertical-align: middle
    }
}
@media screen and (min-width: 667px)
{
    .spec .swiper-pagination
    {
        top: -39px;
        right: 5%;
    }
}
@media screen and (min-width: 736px)
{
    .spec .swiper-pagination
    {
        top: -46px;
        right: 5%;
    }
}
@media screen and (min-width: 768px)
{
    .list_b2 a p
    {
        font-size: 16px;
        color: #333333;
        margin-top: -40px;
    }
    .spec .swiper-pagination
    {
        top: -50px;
        right: 5%;
    }
    .list_b1 a img
    {
        vertical-align: middle;
        width: 47px;
        height: 37px;
        margin-right: 85px;
    }
    .list_b1 a span
    {
        display: block;
        font-size: 18px;
        color: #333333;
        margin-top: -76px;
        margin-left: 50px;
    }
    .spec .swiper-pagination
    {
        top: -49px;
        right: 5%;
    }
}
@media screen and (min-width: 812px)
{
    .spec .swiper-pagination
    {
        top: -53px;
        right: 5%;
    }
}
@media screen and (min-width: 1024px)
{
    .spec .swiper-pagination
    {
        top: -73px;
        right: 5%;
    }
}
@media screen and (min-width: 1366px)
{
    .spec .swiper-pagination
    {
        top: -79px;
        right: 5%;
    }
}